Log in or register to post comments

Is there anything known about epson bt-2000 support?

March 9, 2016 - 3:58am #1

I searched a lot, but I could just find information about the bt-200, but there is nothing to find about the business version bt-2000. Will there be support for this one too? Would be pretty good to have an official statement, so that developers can better determine which glasses they should buy for the future.

Is there anything known about epson bt-2000 support?

May 16, 2018 - 2:49pm #9

Hi, please, i need to use AR in Moverio BT-2000. If Vuforia doesnt work with it, what can be used? EasyAR, Augumenta?

Thnks.

Is there anything known about epson bt-2000 support?

October 18, 2016 - 12:16am #8

I'm developing an AR app fro Epson Moverio BT-2000.

During this phase of the project I want to make use of the vuforia libraries (https://developer.vuforia.com/downloads/sdk). In this first phase, in order to know more about the vuforia library I've installed some samples. This samples run in other android platforms, namely in my cellphone and there is also one sample developed for augmented reality glasses, namely for Moverio BT-200.

However, when I Install the apk in Moverio BT-2000 there is an error saying: "Failed to initialize Vuforia. This device is not supported", as TObiasW said...

I did not find any useful information about this error on the internet. So, I really would like to know how to solve this situation or if there is any way to make vuforia compatible with Moverio BT-2000?

Thanks for the help,

Is there anything known about epson bt-2000 support?

October 11, 2016 - 8:35pm #7



Nope. Vuforia does not work with BT-2000. Running the sample produces the error "Failed to initialize Vuforia because this device is not supported". It would be nice to hear of any official updates.

Is there anything known about epson bt-2000 support?

August 12, 2016 - 5:06am #6

I got interested, How can we get glasses license. is it different from developer license vuforia represent?

Is there anything known about epson bt-2000 support?

August 8, 2016 - 12:52pm #5

I would also really appreciate epson BT-2000 support. At least some basic functions support. Anything new on this topic? Was anyone able to run vuforia with BT-2000?

Is there anything known about epson bt-2000 support?

April 25, 2016 - 3:03am #4

Vuforia works for BT-2000 under Unity using the glasses license.

Is there anything known about epson bt-2000 support?

April 14, 2016 - 8:20am #3

At this time we have no announcements about BT-2000 support in a future SDK release.

Is there anything known about epson bt-2000 support?

April 13, 2016 - 8:13pm #2

Hoping an admin would reply to this. As it will help us decide if we'll go through with BT-2000 development.

Log in or register to post comments